* {box-sizing: border-box;}
html, body {direction: rtl; font-family: Arial; padding: 0; margin: 0;}
h1,h2,h3,h4,h5,h6 {color: purple; padding: 0; margin: 10px 0;}
header {width: 80%; margin: 0 auto; display: flex; justify-content: space-between;}
main {width: 80%; margin: 0 auto;}

.c-convert-wrapper {display: flex; width: 100%; margin: 0 auto; justify-content: space-around;}
.c-convert-wrapper section {border: 1px solid gray; padding: 20px; width: 50%;}
/* .c-convert-wrapper input[type="text"],.c-convert-wrapper input[type="number"] {width: 50%;} */

.c-info {border: 1px solid gray; padding: 20px; margin-top: 30px;}

.c-latestcalc {border-collapse: collapse; width: 100%; color: gray; font-size: 90%;}
.c-latestcalc th {color: black;}
.c-latestcalc td, .c-latestcalc th {border: 1px solid gray;}

.c-rtl-number {direction: ltr; text-align: right;}

footer {text-align: center;}


@media (max-width: 1000px) {
    main, header {width: 95%;}
    .c-convert-wrapper {flex-flow: column;}
    .c-convert-wrapper section {width: 100%;}
    
}

